set terminal pdfcairo enhanced color size 1.638,3 fontscale 0.25\
    font 'Arial,8' linewidth 1 dl 1
    
set key font ',8'
set key top left

set size square

set ylabel offset -0.5
set xlabel offset 0,-0.5

set lmargin at screen 0.2
set rmargin at screen 0.75
set tmargin at screen 0.15
set bmargin at screen 0.75

# load 'C:\\Users\\mistryde\\OneDrive - The University of Colorado Denver\\000 UC Denver\\gnuplot\\gnuplot_linestyles_colour lines.gp'
load 'C:\\Users\\deves\\OneDrive - The University of Colorado Denver\\000 UC Denver\\gnuplot\\gnuplot_linestyles_colour lines.gp'
#load 'c:\\Users\\pydam\\Documents\\gnuplot\\eps\\gnuplot_linestyles_bw.gp'

set ylabel "Compliance [GPa^{-1}]"
set xlabel "Strain-optic coefficient, K"
set format y "10^{%T}"

set yrange [0.1:100000]
set xrange [0.0001:1]

set logscale xy

set output "table 4.pdf"

plot "table 4 compliance strain optic.txt" every :::1::1 w p ls 1 ps 0.5 title "Isotropic LCEs",\
	"table 4 compliance strain optic.txt" every :::0::0 w p ls 2 ps 0.5 title "Photostress materials",